@charset "utf-8";

/*========== List ===========*/
.list_name {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 5px;
}

.list_name a {
	color: #EB5029;
}

.list_name a:hover {
	color: #000000;
}

.list_intro {
	text-align: center;
	word-wrap: break-word;
	line-height: 22px;
	color: #666;
}

.list_price_s {
	text-align: center;
	padding-top: 5px;
}

.list_price_s1 {
	text-align: center;
}

.list_price_s2 {
	font-size: 12px;
	color: #F90000;
}

.list_price_s3 {
	font-size: 20px;
	color: #F90000;
	font-weight: bold;
}

.list_space {
	height: 20px;
}

.list_button {
	display: none;
}



/*========== Content ===========*/
.content_image {
	text-align: center;
}

.content_name {
	padding-bottom: 6px;
	color: #000000;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
}

.content_intro {
	color: #666666;
	word-wrap: break-word;
}

.content_info {
	margin-top: 20px;
	margin-bottom: 10px;
}

.content_item1 {
	text-align: right;
	width: 50%;
}

.content_item2 {
	text-align: left;
}

.content_item1_price_f {
	text-align: right;
	padding-right: 5px;
}

.content_item2_price_f1 {
	color: #F90000;
	font-size: 12px;
}

.content_item2_price_f2 {
	color: #F90000;
	font-size: 20px;
	font-weight: bold;
}

.content_item1_price_s {
	text-align: right;
	padding-right: 5px;
}

.content_item2_price_s1 {
	color: #F90000;
	font-size: 12px;
}

.content_item2_price_s2 {
	color: #F90000;
	font-size: 20px;
	font-weight: bold;
}

.content_button {
	text-align: center;
	margin-top: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
}

